ET-punkbuster


(Lord Yabol) #1

Mam problem z Enemy Teritory a dokładnie z jego programem Punkbusterem.

Kiedy próbuję się połączyć do serwera (jakiegokolwiek) albo poprzez adres IP wyskakuje mi komunikat mówiący o tym że grać należy uruchomić ten program.

Ale to okienko wyskakuje mi non stop mimo ,,łączenia''' a to czy program PB jest włączony nie ma informacji.


(Mich Al) #2

No to go włącz :slight_smile: O ile dobrze pamiętam powinno to być w twoim profilu.

Musisz tam zaznaczyc opcję ENABLE PUNKBUSTER.


(Lord Yabol) #3

zaznaczałem, włączałem wszystko co miało związek z PB.

I komunikat pokazuje mi się nadal! :evil:


(D Ark) #4

http://www.punkbuster.com/index.php?page=updatepb.php

Ściągnij, skopiuj do folderu pb w ET i uruchom. Może pomoże.


(Quatro15) #5
  1. Napisz co dokładnie tam pisze lub wklei screen.

  2. Lepiej łaczyć się na serwery przez ASE.


(Lord Yabol) #6

za chwilę zapodam screena ale opiszę czynności związane z PB:

1.włączam grę

  1. Play online

3.wybieram jakiś serwer

  1. łączy się z serwerem.

5.pokazuje się okienko z 3 opcjami: Enable PB, cancel, accept

6.biorę enable PB i kilkam na Yes

  1. daję potem accept.

8.łączy się jak gdyby nigdy nic.

9.i znowu to okienko :-x


(Quatro15) #7

Chyba znam rozwiązanie twojego problemu. :stuck_out_tongue:

  1. Ściągnij patch 1.02 http://returntocastlewolfenstein.filefr ... dows;18627

  2. Ściągnij etpro http://bani.anime.net/etpro/download.html

  3. Zainstaluj patch a etpro skopiuj do folderu gry.

  4. Spróbuj sie polaczyc.

  5. Jeżeli dalej nie działa to musisz mieć coś walnięta instalke, jak dobrze pamiętam to niecałe 2lata temu jak zaczynałem grać w ET to miałem podobny problem, ściągłem z innego serwera instalke i już chodziło. Więc jak dalej po zrobieniu tych czynności z punktów 1-4 nie będzie działać - ściągnij ET z innego serwera.